OSDN Git Service

* doc/install.texi: Document that dejagnu 1.4.4 is required.
authormrs <mrs@138bc75d-0d04-0410-961f-82ee72b054a4>
Tue, 25 May 2004 00:52:57 +0000 (00:52 +0000)
committermrs <mrs@138bc75d-0d04-0410-961f-82ee72b054a4>
Tue, 25 May 2004 00:52:57 +0000 (00:52 +0000)
git-svn-id: svn+ssh://gcc.gnu.org/svn/gcc/trunk@82226 138bc75d-0d04-0410-961f-82ee72b054a4

gcc/ChangeLog
gcc/doc/install.texi

index 5f86a6c..5a8a09e 100644 (file)
@@ -1,3 +1,7 @@
+2004-05-24  Mike Stump  <mrs@apple.com>
+
+       * doc/install.texi: Document that dejagnu 1.4.4 is required.
+
 2004-05-24  Joseph S. Myers  <jsm@polyomino.org.uk>
 
        * intl.h (open_quote, close_quote): New.
index 599b917..33435e5 100644 (file)
@@ -328,7 +328,7 @@ Necessary when modifying @command{gperf} input files, e.g.@:
 
 @item expect version ???
 @itemx tcl version ???
-@itemx dejagnu version ???
+@itemx dejagnu version 1.4.4 (or later)
 
 Necessary to run the GCC testsuite.
 
@@ -1636,8 +1636,8 @@ These are part of the full distribution, but if you downloaded the
 separately.
 
 Second, you must have the testing tools installed.  This includes
-@uref{http://www.gnu.org/software/dejagnu/,,DejaGnu} 1.4.1 or 1.4.3
-and later, Tcl, and Expect; the DejaGnu site has links to these.
+@uref{http://www.gnu.org/software/dejagnu/,,DejaGnu} 1.4.4 and later,
+Tcl, and Expect; the DejaGnu site has links to these.
 
 If the directories where @command{runtest} and @command{expect} were
 installed are not in the @env{PATH}, you may need to set the following